Spoofchecker::__construct
Spoofchecker::setAllowedLocales
Spoofchecker
PHP Manual

# Spoofchecker::isSuspicious

(PHP >= 5.4.0, PECL intl >= 2.0.0)

Spoofchecker::isSuspicious — Checks if a given text contains any suspicious characters

### Description

public bool Spoofchecker::isSuspicious ( string `$text` [, string `&$error` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`text`

`error`

### Return Values

Spoofchecker::__construct
Spoofchecker::setAllowedLocales
Spoofchecker
PHP Manual